// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		F44AB31220DE6DD9008461F4 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = F44AB31120DE6DD9008461F4 /* AppDelegate.swift */; };
		F44AB31420DE6DD9008461F4 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F44AB31320DE6DD9008461F4 /* ViewController.swift */; };
		F44AB31720DE6DD9008461F4 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F44AB31520DE6DD9008461F4 /* Main.storyboard */; };
		F44AB31A20DE6DD9008461F4 /* iosTestCi.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = F44AB31820DE6DD9008461F4 /* iosTestCi.xcdatamodeld */; };
		F44AB31C20DE6DD9008461F4 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = F44AB31B20DE6DD9008461F4 /* Assets.xcassets */; };
		F44AB31F20DE6DD9008461F4 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F44AB31D20DE6DD9008461F4 /* LaunchScreen.storyboard */; };
		F44AB32A20DE6DD9008461F4 /* iosTestCiTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = F44AB32920DE6DD9008461F4 /* iosTestCiTests.swift */; };
		F44AB33520DE6DD9008461F4 /* iosTestCiUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = F44AB33420DE6DD9008461F4 /* iosTestCiUITests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		F44AB32620DE6DD9008461F4 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F44AB30620DE6DD9008461F4 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = F44AB30D20DE6DD9008461F4;
			remoteInfo = iosTestCi;
		};
		F44AB33120DE6DD9008461F4 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F44AB30620DE6DD9008461F4 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = F44AB30D20DE6DD9008461F4;
			remoteInfo = iosTestCi;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		F44AB30E20DE6DD9008461F4 /* iosTestCi.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = iosTestCi.app; sourceTree = BUILT_PRODUCTS_DIR; };
		F44AB31120DE6DD9008461F4 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		F44AB31320DE6DD9008461F4 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		F44AB31620DE6DD9008461F4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		F44AB31920DE6DD9008461F4 /* iosTestCi.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = iosTestCi.xcdatamodel; sourceTree = "<group>"; };
		F44AB31B20DE6DD9008461F4 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		F44AB31E20DE6DD9008461F4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		F44AB32020DE6DD9008461F4 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		F44AB32520DE6DD9008461F4 /* iosTestCiTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = iosTestCiTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		F44AB32920DE6DD9008461F4 /* iosTestCiTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = iosTestCiTests.swift; sourceTree = "<group>"; };
		F44AB32B20DE6DD9008461F4 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		F44AB33020DE6DD9008461F4 /* iosTestCiUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = iosTestCiUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		F44AB33420DE6DD9008461F4 /* iosTestCiUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = iosTestCiUITests.swift; sourceTree = "<group>"; };
		F44AB33620DE6DD9008461F4 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F44AB30B20DE6DD9008461F4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F44AB32220DE6DD9008461F4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F44AB32D20DE6DD9008461F4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		F44AB30520DE6DD9008461F4 = {
			isa = PBXGroup;
			children = (
				F44AB31020DE6DD9008461F4 /* iosTestCi */,
				F44AB32820DE6DD9008461F4 /* iosTestCiTests */,
				F44AB33320DE6DD9008461F4 /* iosTestCiUITests */,
				F44AB30F20DE6DD9008461F4 /* Products */,
			);
			sourceTree = "<group>";
		};
		F44AB30F20DE6DD9008461F4 /* Products */ = {
			isa = PBXGroup;
			children = (
				F44AB30E20DE6DD9008461F4 /* iosTestCi.app */,
				F44AB32520DE6DD9008461F4 /* iosTestCiTests.xctest */,
				F44AB33020DE6DD9008461F4 /* iosTestCiUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		F44AB31020DE6DD9008461F4 /* iosTestCi */ = {
			isa = PBXGroup;
			children = (
				F44AB31120DE6DD9008461F4 /* AppDelegate.swift */,
				F44AB31320DE6DD9008461F4 /* ViewController.swift */,
				F44AB31520DE6DD9008461F4 /* Main.storyboard */,
				F44AB31B20DE6DD9008461F4 /* Assets.xcassets */,
				F44AB31D20DE6DD9008461F4 /* LaunchScreen.storyboard */,
				F44AB32020DE6DD9008461F4 /* Info.plist */,
				F44AB31820DE6DD9008461F4 /* iosTestCi.xcdatamodeld */,
			);
			path = iosTestCi;
			sourceTree = "<group>";
		};
		F44AB32820DE6DD9008461F4 /* iosTestCiTests */ = {
			isa = PBXGroup;
			children = (
				F44AB32920DE6DD9008461F4 /* iosTestCiTests.swift */,
				F44AB32B20DE6DD9008461F4 /* Info.plist */,
			);
			path = iosTestCiTests;
			sourceTree = "<group>";
		};
		F44AB33320DE6DD9008461F4 /* iosTestCiUITests */ = {
			isa = PBXGroup;
			children = (
				F44AB33420DE6DD9008461F4 /* iosTestCiUITests.swift */,
				F44AB33620DE6DD9008461F4 /* Info.plist */,
			);
			path = iosTestCiUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		F44AB30D20DE6DD9008461F4 /* iosTestCi */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F44AB33920DE6DD9008461F4 /* Build configuration list for PBXNativeTarget "iosTestCi" */;
			buildPhases = (
				F44AB30A20DE6DD9008461F4 /* Sources */,
				F44AB30B20DE6DD9008461F4 /* Frameworks */,
				F44AB30C20DE6DD9008461F4 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = iosTestCi;
			productName = iosTestCi;
			productReference = F44AB30E20DE6DD9008461F4 /* iosTestCi.app */;
			productType = "com.apple.product-type.application";
		};
		F44AB32420DE6DD9008461F4 /* iosTestCiTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F44AB33C20DE6DD9008461F4 /* Build configuration list for PBXNativeTarget "iosTestCiTests" */;
			buildPhases = (
				F44AB32120DE6DD9008461F4 /* Sources */,
				F44AB32220DE6DD9008461F4 /* Frameworks */,
				F44AB32320DE6DD9008461F4 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				F44AB32720DE6DD9008461F4 /* PBXTargetDependency */,
			);
			name = iosTestCiTests;
			productName = iosTestCiTests;
			productReference = F44AB32520DE6DD9008461F4 /* iosTestCiTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		F44AB32F20DE6DD9008461F4 /* iosTestCiUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F44AB33F20DE6DD9008461F4 /* Build configuration list for PBXNativeTarget "iosTestCiUITests" */;
			buildPhases = (
				F44AB32C20DE6DD9008461F4 /* Sources */,
				F44AB32D20DE6DD9008461F4 /* Frameworks */,
				F44AB32E20DE6DD9008461F4 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				F44AB33220DE6DD9008461F4 /* PBXTargetDependency */,
			);
			name = iosTestCiUITests;
			productName = iosTestCiUITests;
			productReference = F44AB33020DE6DD9008461F4 /* iosTestCiUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		F44AB30620DE6DD9008461F4 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0920;
				LastUpgradeCheck = 0920;
				ORGANIZATIONNAME = "Afshin Hoseini";
				TargetAttributes = {
					F44AB30D20DE6DD9008461F4 = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
					};
					F44AB32420DE6DD9008461F4 = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
						TestTargetID = F44AB30D20DE6DD9008461F4;
					};
					F44AB32F20DE6DD9008461F4 = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
						TestTargetID = F44AB30D20DE6DD9008461F4;
					};
				};
			};
			buildConfigurationList = F44AB30920DE6DD9008461F4 /* Build configuration list for PBXProject "iosTestCi" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = F44AB30520DE6DD9008461F4;
			productRefGroup = F44AB30F20DE6DD9008461F4 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				F44AB30D20DE6DD9008461F4 /* iosTestCi */,
				F44AB32420DE6DD9008461F4 /* iosTestCiTests */,
				F44AB32F20DE6DD9008461F4 /* iosTestCiUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		F44AB30C20DE6DD9008461F4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F44AB31F20DE6DD9008461F4 /* LaunchScreen.storyboard in Resources */,
				F44AB31C20DE6DD9008461F4 /* Assets.xcassets in Resources */,
				F44AB31720DE6DD9008461F4 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F44AB32320DE6DD9008461F4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F44AB32E20DE6DD9008461F4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		F44AB30A20DE6DD9008461F4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F44AB31A20DE6DD9008461F4 /* iosTestCi.xcdatamodeld in Sources */,
				F44AB31420DE6DD9008461F4 /* ViewController.swift in Sources */,
				F44AB31220DE6DD9008461F4 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F44AB32120DE6DD9008461F4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F44AB32A20DE6DD9008461F4 /* iosTestCiTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F44AB32C20DE6DD9008461F4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F44AB33520DE6DD9008461F4 /* iosTestCiUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		F44AB32720DE6DD9008461F4 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = F44AB30D20DE6DD9008461F4 /* iosTestCi */;
			targetProxy = F44AB32620DE6DD9008461F4 /* PBXContainerItemProxy */;
		};
		F44AB33220DE6DD9008461F4 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = F44AB30D20DE6DD9008461F4 /* iosTestCi */;
			targetProxy = F44AB33120DE6DD9008461F4 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		F44AB31520DE6DD9008461F4 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F44AB31620DE6DD9008461F4 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		F44AB31D20DE6DD9008461F4 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F44AB31E20DE6DD9008461F4 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		F44AB33720DE6DD9008461F4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		F44AB33820DE6DD9008461F4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		F44AB33A20DE6DD9008461F4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = HUB9ZQ7NS4;
				INFOPLIST_FILE = iosTestCi/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.tinypro.iosTestCi;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		F44AB33B20DE6DD9008461F4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = HUB9ZQ7NS4;
				INFOPLIST_FILE = iosTestCi/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.tinypro.iosTestCi;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		F44AB33D20DE6DD9008461F4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = A387QBDQXP;
				INFOPLIST_FILE = iosTestCiTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.example.iosTestCiTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/iosTestCi.app/iosTestCi";
			};
			name = Debug;
		};
		F44AB33E20DE6DD9008461F4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = A387QBDQXP;
				INFOPLIST_FILE = iosTestCiTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.example.iosTestCiTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/iosTestCi.app/iosTestCi";
			};
			name = Release;
		};
		F44AB34020DE6DD9008461F4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = A387QBDQXP;
				INFOPLIST_FILE = iosTestCiUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.example.iosTestCiUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = iosTestCi;
			};
			name = Debug;
		};
		F44AB34120DE6DD9008461F4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = A387QBDQXP;
				INFOPLIST_FILE = iosTestCiUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.example.iosTestCiUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = iosTestCi;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		F44AB30920DE6DD9008461F4 /* Build configuration list for PBXProject "iosTestCi" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F44AB33720DE6DD9008461F4 /* Debug */,
				F44AB33820DE6DD9008461F4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F44AB33920DE6DD9008461F4 /* Build configuration list for PBXNativeTarget "iosTestCi" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F44AB33A20DE6DD9008461F4 /* Debug */,
				F44AB33B20DE6DD9008461F4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F44AB33C20DE6DD9008461F4 /* Build configuration list for PBXNativeTarget "iosTestCiTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F44AB33D20DE6DD9008461F4 /* Debug */,
				F44AB33E20DE6DD9008461F4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F44AB33F20DE6DD9008461F4 /* Build configuration list for PBXNativeTarget "iosTestCiUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F44AB34020DE6DD9008461F4 /* Debug */,
				F44AB34120DE6DD9008461F4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		F44AB31820DE6DD9008461F4 /* iosTestCi.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				F44AB31920DE6DD9008461F4 /* iosTestCi.xcdatamodel */,
			);
			currentVersion = F44AB31920DE6DD9008461F4 /* iosTestCi.xcdatamodel */;
			path = iosTestCi.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = F44AB30620DE6DD9008461F4 /* Project object */;
}
